/*

#F60 - arancione
#5F403C - marrone
*/


body {
    background: #fff;
    font-family: Arial, Helvetica, sans-serif;
}

a {
    text-decoration: none;
    color: inherit;
}

img {
    max-width: 100%;
}

.container {
    width: 1200px;
    margin: 0 auto;
}

.shadow {
    box-shadow: 4px 4px 10px #aaa;
}

#logo-section {
    height: 100px;
    position: relative;
}

#logo-image {
    float: left;
    margin: 14px 0 0 30px;
}

#logo-desc {
    float: right;
    margin: 25px 20px 0 0;
}

#logo-desc img {
    width: 310px;
}

#menu {
    background: #F60;
    color: #fff;
    position: relative;
    height: 40px;
    line-height: 40px;
}

#menu a {
    color: inherit;
    padding: 0 10px;
}

#menu a:hover {
    color: #333;
}

#menu ul {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    margin-left: 20px;
}

#menu li {
    display: inline-block;
}

#menu li.selected {
    background: #79A;
}

#menu form {
    position: absolute;
    left: 870px;
    top: 0;
    width: 220px;
    height: 33px;
    padding-top: 7px;
}

#menu form input[type=search] {
    border: none;
    background: none;
    width: 180px;
    color: inherit;
    font-size: 14px;
    vertical-align: top;
    line-height: 22px;
    font-weight: bold;
    outline: none;
    appearance: none;
    -webkit-appearance: none;
}

#menu form input[type=search]:focus {
    border-bottom: 1px dashed;
}

#menu form input[type=image] {
    float: left;
    margin-right: 5px;
    outline: none;
}

::-webkit-input-placeholder {
    color:    #fca;
}
:-moz-placeholder {
    color:    #fca;
}
::-moz-placeholder {
    color:    #fca;
}
:-ms-input-placeholder {
    color:    #fca;
}

#menu #link-uniud {
    position: absolute;
    right: 20px;
    top: 0;
    height: 40px;
    display: block;
    background: #5f403c;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}

#menu #link-uniud:hover {
    background: #79a;
    color: #fff;
}

#content {
    background: #C4C6C2;
    padding: 50px 20px 20px;
}

#promo-app {
    color: #fff;
    font-size: 30px;
    margin: -20px 0 20px;
}

#promo-app > div {
    display: table-cell;
    vertical-align:middle;
    padding: 0 20px;
}

#promo-app > div:nth-child(2) {
    padding-right: 100px;
}

main {
    width: 830px;
    margin-right: 20px;
    float: left;
}


/* Blocchi notizie per home page e singole sezioni */

.news-blocks {
    margin-right: -10px;
}

.news-blocks li {
    float: left;
    width: 270px;
    height: 420px;
    margin: 0 10px 30px 0;
    background: #fff;
    box-sizing: border-box;
    padding: 10px;
    color: #5F403C;
}

.news-blocks li.future {
    opacity: .4;
}

.news-blocks li:hover h2 {
    color: #f60;
}

.news-blocks li:hover .picture img {
    transform: scale(1.1);
}

.news-blocks .picture {
    overflow: hidden;
    height: 165px;
    margin-bottom: 10px;
}

.news-blocks .picture img {
    min-width: 100%;
    min-height: 165px;
    transition: transform .5s;
}

.news-blocks h2 {
    font-size: 20px;
    margin-bottom: 10px;
}

.news-blocks .private h2 {
    text-decoration: line-through;
    color: red;
}

.news-blocks .date {
    color: #7099AB;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    margin-bottom: 10px;
}

.news-blocks .future .date {
    background: #f60;
    padding: 5px;
    border-radius: 5px;
    color: #fff;
}

.news-blocks .description {
    font-size: 15px;
}

.pagination {
    text-align: center;
    margin: 20px 0;
    color: #5F403C;
    font-weight: bold;
    font-size: 14px;
}

.pagination a {
    margin: 0 3px;
}

.pagination a:hover {
    color: #f60;
}

.pagination a.selected {
    background: #f60;
    color: #fff;
    display: inline-block;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    line-height: 20px;
}

aside {
    float: left;
    width: 310px;
}

aside h2 {
    font-weight: bold;
    font-size: 20px;
    text-transform: lowercase;
}

/* Blocchi colonna destra */
#prossimi-eventi {
    height: 420px;
    background: #fff;
    margin-bottom: 30px;
}

#prossimi-eventi h2 {
    background: #f60;
    color: #fff;
    padding: 10px 20px;
    height: 30px;
    line-height: 30px;
    text-transform: lowercase;
}

#prossimi-eventi h3 {
    color: #f60;
    font-size: 20px;
    font-weight: bold;
    text-transform: lowercase;
}

#prossimi-eventi ul {
    margin-bottom: 20px;
}

#prossimi-eventi li {
    border-bottom: 1px dashed #958D8D;
    padding: 10px 0;
}

#prossimi-eventi li:last-child {
    border-bottom: none;
}

#prossimi-eventi .events {
    padding: 20px;
    overflow: scroll;
    height: 330px;
}

#prossimi-eventi .hour, .month-events .hour {
    color: #958D8D;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 14px;
}

#prossimi-eventi h4 {
    color: #5F403C;
    font-weight: bold;
}

#prossimi-eventi h4 a:hover {
    color: #f60;
}

#calendario {
    background: #fff;
    margin-bottom: 30px;
}

#calendario h2 {
    background: #AD9F9C;
    color: #fff;
    padding: 10px 20px;
    height: 30px;
    line-height: 30px;
    position: relative;
    margin-bottom: 10px;
}


#calendario h2 nav {
    position: absolute;
    right: 10px;
    top: 10px;
}


#calendario h2 nav a {
    margin-left: 10px;
}

#calendario h2 nav a:hover {
    color: #5f403c;
}

#calendario table {
    width: 100%;
}

#calendario th {
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    color: #AD9F9C;
    padding-bottom: 5px;
}

#calendario td {
    background: #DADDD7;
    padding: 5px;
    color: #AD9F9C;
    height: 30px;
    border-right: 3px solid #E7E9E4;
    border-bottom: 3px solid #E7E9E4;
}

#calendario td.full, #calendario td.selected {
    padding: 0;
}

#calendario td.selected a {
    background: #5F403C;
}

#calendario td:last-child {
    border-right: none;
}

#calendario tr:last-child td {
    border-bottom: none;
    height: 33px;
}

#calendario td.out {
    color: #fff;
}

#calendario td a {
    background: #F60;
    color: #fff;
    display: block;
    height: 100%;
    padding: 5px;
    font-weight: bold;
}

#calendario td a:hover {
    background: #5F403C;
}

#follow-us {
    background: #f60;
    color: #fff;
    height: 100px;
    margin-bottom: 30px;
}

#follow-us h2 {
    padding: 10px 20px;
}

#follow-us .socials {
    padding: 5px 20px;
}

#follow-us a, .socials a {
    font-size: 20px;
    display: inline-block;
    border-radius: 50%;

    text-align: center;
    margin-right: 5px;
}

#follow-us a {
    background: #fff;
    color: #f60;
    width: 40px;
    height: 40px;
    font-size: 30px;
    line-height: 40px;
}

/*
 * Box socials
 */

.socials a {
    background: #719AAC;
    color: #fff;
    width: 30px;
    height: 30px;
    font-size: 20px;
    line-height: 30px;
}

#follow-us a:hover {
    background: #5F403C;
    color: #fff;
}

.socials a:hover {
    background: #f60;
}

.social-box {
    margin-bottom: 30px;
    background: #fff;
}

.portaltype-folder .social-box .messages, .portaltype-plone-site .social-box .messages {
    height: 370px;
    overflow: hidden;
}

.social-box h2 {
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
    font-size: 40px;
    color: #fff;
}

.social-box h2 span {
    visibility: hidden;
}

#from-facebook h2 {
    background: #365B9B;
}

#from-twitter h2 {
    background: #00B1E8;
}

#from-youtube h2 {
    background: #D71C18;
}

.messages li {
    padding: 10px;
    overflow: hidden;
    border-bottom: 1px solid #ddd;
}

.messages .title {
    margin-bottom: 10px;
}

.messages li:hover .title {
    color: #F60;
}

.messages .picture {
    float: left;
    margin: 0 10px 10px 0;
    width: 65px;
    overflow: hidden;
}

.messages .picture img {
    transition: transform .2s;
}

.messages .messages li:hover img {
    transform: scale(1.1);
}

.messages .message {
    font-size: 12px;
    color: #444;
    line-height: 1.3;
    overflow: hidden;
    max-height: 6.5em; /* 5 righe */
}

#from-youtube .picture {
    float: none;
    margin: 0;
    width: auto;
}

#from-youtube h3 {
    font-weight: bold;
    color: #5f403c;
    margin-top: 5px;
}

#from-youtube .messages {
    height: auto;
}

.article-section {
    background: #fff;
    padding: 40px 40px 40px 60px;
}

article {
    width: 550px;
    float: left;
    margin-right: 50px;
}

article .article-info {
    color: #79716F;
    margin-bottom: 50px;
}

article .article-info .date {
    font-weight: bold;
    text-transform: uppercase;
}

article .occhiello {
    color: #F26312;
    font-weight: bold;
    margin-bottom: 10px;
}

article h1 {
    font-size: 30px;
    margin-bottom: 10px;
}

.sottotitolo {
    color: #817979;
    font-size: 22px;
    margin-bottom: 30px;
}

.sottotitolo strong {
    color: #333;
}

#archivio-header .sottotitolo {
    margin-bottom: 0;
}


/* Azioni sull'articolo */
.article-section .actions {
    width: 130px;
    float: left;
}

.article-section .actions h2, .documenti h2  {
    font-weight: bold;
    color: #f60;
    text-transform: uppercase;
    font-size: 14px;
    margin-bottom: 5px;
    margin-top: 25px;
}

.article-section .actions h2:first-child {
    margin-top: 0;
}

.article-section .actions .socials {
    margin-bottom: 20px;
}

.article-section .actions .socials a {
    display: inline-block;
    color: #fff;
    width: 26px;
    height: 26px;
    border-radius: 50%;
    text-align: center;
    line-height: 26px;
    background: #719AAB;
}

.article-section .actions .socials a:hover {
    background: #f60;
}

.article-section .print {
    color: #719AAB;
    font-size: 26px;
}

.article-section .print:hover {
    color: #f60;
}

.article-section .files {
    color: #79716F;
    font-size: 13px;
}

.article-section .files li {
    padding: 5px 0;
    border-bottom: 1px solid #eee;
    position: relative;
    line-height: 1.2;
    font-size: 12px;
}

.article-section .files li:last-child {
    border-bottom: none;
}

.article-section .files .fa {
    color: #719aab;
    position: absolute;
    top: 5px;
    left: -25px;
}

.article-section .files a:hover, .article-section .files a:hover .fa {
    color: #f60;
}

.article-section table.files {
    width: 100%;
}

.article-section table.files td {
    padding: 3px;
    border-bottom: 1px solid #eee;
}

.article-section table.files td.title {
    width: 100%;
}

.article-section table.files td.title a {
    font-weight: bold;
    color: #f60;
}

.article-section table.files td.size {
    white-space: nowrap;
    text-align: right;
    color: #999;
}


.article-section .videos {
    margin-right: -160px;
    margin-top: 30px;
}

.article-section .videos li {
    margin-bottom: 30px;
    background: #000;
}

.article-section .videos li iframe {
    display: block;
    margin: 0 auto;
}


#stesso-tema h2 {
    border-top: 1px solid #DADCD7;
    border-bottom: 1px solid #DADCD7;
    padding: 15px 0;
    text-align: center;
    color: #797170;
    text-transform: lowercase;
    font-size: 18px;
    margin: 40px 0 20px;
}

#stesso-tema h2 a.disabled {
    color: #ddd;
    pointer-events: none;
}

#stesso-tema h2 a {
    padding: 10px;
}

#stesso-tema h2 a:hover {
    color: #f60;
}

#stesso-tema .slider {
    overflow: hidden;
}

#stesso-tema ul {
    width: 10000px;
}

#stesso-tema li {
    float: left;
    width: 230px;
    margin-right: 20px;
}

#stesso-tema .date {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    color: #797170;
    margin-bottom: 10px;
}

#stesso-tema h3 {
    font-size: 22px;
    margin-bottom: 15px;
}

#stesso-tema h3 a:hover {
    color: #f60;
}


/* Stili interni, da inserire nell'editor */

.pagetext {
    line-height: 1.4;
}

.pagetext p {
    margin-bottom: .8em;
}

.pagetext ul:not(.files), pagetext ol {
    margin: 10px 30px;
}

.pagetext ul:not(.files) li {
    position: relative;
    padding-left: 14px;
    margin-bottom: 5px;
}

.pagetext ul:not(.files) li:before {
    content: "";
    width: 6px;
    height: 6px;
    background: #f60;
    position: absolute;
    top: 8px;
    left: 0;
}

.pagetext a {
    color: #f60;
}

.pagetext h2 {
    color: #5f403c;
    font-weight: bold;
    font-size: 18px;
    margin: 20px 0 0;
}

.pagetext a:hover {
    text-decoration: underline;
}

.pagetext .blockquote {
    font-family: Georgia, serif;
    font-size: 17px;
    color: #666;
    font-style: italic;
    margin: 30px 100px 30px 50px;
    position: relative;
}

.pagetext .blockquote:before {
    content: "“";
    font-size: 90px;
    color: #eee;
    position: absolute;
    top: -30px;
    left: -50px;
}

/*
 * Gallery
 */

.gallery-type {
    text-align: right;
    margin: 10px -160px 10px 0;
}

.gallery-type a:hover {
    border-bottom: 3px solid #ccc;
}

.gallery-type a.selected {
    border-bottom: 3px solid #5f403c;
}

ul.gallery {
    margin-right: -170px;
}

ul.gallery li {
    float: left;
    margin: 0 10px 10px 0;
    height: 160px;
    width: 230px;
    position: relative;
    background: #f0f0f0;
    overflow: hidden;
}

ul.gallery li img {
    min-height: 100%;
    min-width: 100%;
    transition: transform .2s;
}

ul.gallery li:hover img {
    transform: scale(1.1);
}

ul.gallery li .didascalia {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,.3);
    padding: 8px;
    color: #fff;
    font-size: 13px;
}

ul.gallery li:hover:after {
    content:"";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(255,255,255,.1);
    pointer-events: none;
}

.gallery-slider {
    margin-right: -160px;
    background: #000;
    margin-bottom: 50px;
    position: relative;
}

.gallery-slider .picture {
    position: relative;
    height: 450px;
    overflow: hidden;
}

.gallery-slider .picture img {
    display: block;
    margin: 0 auto;
    min-height: 100%;
}

.gallery-slider .picture .didascalia {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,.3);
    padding: 15px 50px 15px 15px;
    color: #fff;
    font-size: 16px;  
}

.gallery-slider .picture .title {
    font-weight: bold;
}

.gallery-slider .picture .counter {
    position: absolute;
    font-size: 12px;
    right: 15px;
    top: 17px;
}

.gallery-slider .mask {
    overflow: hidden;
}

.gallery-slider .nav {
    position: absolute;
    background: #fff;
    display: block;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 18px;
    border: 1px solid #ccc;
    border-radius: 50%;
    color: #333;
    font-weight: bold;
    font-size: 18px;
    bottom: 50px;
    font-weight: 300;
}

.gallery-slider .nav.prev {
    left: -40px;
}

.gallery-slider .nav.next {
    right: -40px;
}

.gallery-slider .nav.disabled {
    pointer-events: none;
    opacity: .5;
}

.gallery-slider .nav:hover {
    background: #f60;
    color: #fff;
}

.gallery-slider ul {
    width: 10000px;
    overflow: hidden;
    padding: 10px 0;
    transition: margin-left .2s;
    padding-left: 10px;
}

.gallery-slider li {
    height: 100px;
    width: 150px;
    float: left;
    margin-right: 10px;
    overflow: hidden;
}

.gallery-slider li:hover {
    border-bottom: 3px solid #666;
}

.gallery-slider li.selected {
    border-bottom: 3px solid #f60;
}

.gallery-slider li img {
    min-height: 100%;
    min-width: 100%;
}





/* AGENDA */

.template-agenda_view main {
    width: auto;
    float: none;
    margin: 0;
}

.filters {
    width: 320px;
    float: left;
    margin-right: 20px;
    margin-left: 10px;
}

.filters h1 {
    background: #fff;
    padding: 20px;
    font-size: 35px;
    text-transform: lowercase;
    color: #AB9F9D;
    font-weight: bold;
    height: 160px;
    margin-bottom: 20px;
}

.filters h1 strong {
    color: #f60;
    display: block;
}

.filter-block {
    margin-bottom: 20px;
    background: #fff;
    font-weight: bold;
}

.filter-block h2, #calendario.filter-block h2 {
    background: #79A;
    color: #fff;
    padding: 10px 15px;
    text-transform: lowercase;
}

.filter-block h2 a.toggle-filter {
    display: block;
    position: relative;
}

.filter-block h2 a.toggle-filter:after {
    content: "";
    position: absolute;
    right: 0;
    top: 4px;
    width: 19px;
    height: 10px;
    background: url(../img/down-white.png) no-repeat center;
    transition: transform .5s;
}

.filter-block h2 a.toggle-filter.open:after {
    transform: scaleY(-1);
}

#calendario.filter-block h2 {
    line-height: normal;
    height: auto;
    margin-bottom: 0;
}

#calendario.filter-block h3 {
    font-size: 20px;
    text-align: center;
    background: #DADDD7;
    height: 50px;
    line-height: 50px;
    position: relative;
    color: #f60;
    margin-bottom: 10px;
}

#calendario.filter-block h3 a.nav {
    position: absolute;
    font-size: 30px;
    font-weight: 100;
}

#calendario.filter-block h3 a.month {
    text-decoration: underline;
}

#calendario.filter-block h3 a:hover {
    color: #5F403C;
}

#calendario.filter-block h3 a:first-child {
    left: 15px;
}

#calendario.filter-block h3 a:last-child {
    right: 15px;
}


.filter-block ul {
    padding: 15px;
    text-transform: lowercase;
}

.filter-block li {
    margin-bottom: 8px;
}

.filter-block li:last-child {
    margin-bottom: 0;
}

.filter-block li a {
    color: #79706F;
    background: #D9DCD6;
    padding: 5px;
    display: inline-block;
}

.filter-block li a:hover {
    color: #fff;
}

.filter-block li.selected a {
    background: #f60;
    color: #fff;
}

.month-events {
    width: 800px;
    float: left;
}

.month-events .event {
    background: #fff;
    margin-bottom: 10px;
    padding: 20px;
}

.month-events .event .date {
    color: #f60;
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 5px;
}

.month-events .event h2 {
    font-size: 25px;
    margin-top: 15px;
    margin-bottom: 15px;
}

.month-events .event h2 a {
    display: block;
    background: url(../img/down.png) no-repeat right bottom 7px;
    padding-right: 30px;
    transition: background-position .2s;
}

.month-events .event h2 a.selected {
    background: none;
}

.month-events .event h2 a:hover {
    color: #f60;
    background-position: right bottom;
}

.month-events .event h3 {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 16px;
    color: #f60;
    border-top: 1px solid #ddd;
    padding-top: 15px;
    margin-top: 10px;
}

.month-events .event .map-wrapper {
    height: 400px;
}

.month-events .event .links li {
    padding: 10px 0;
}

.month-events .event .links a {
    color: #f60;
    font-size: 14px;
}

.month-events .event .links a:hover {
    color: #5F403C;
}

.month-events .event-details {
    line-height: 1.3;
}

.month-events .event .picture {
    max-width: 50%;
    float: left;
    margin: 0 20px 20px 0;
}

.month-events .event .picture img {
    max-width: 100%;
}

.month-events .event-details .images {
    overflow: hidden;
}

.month-events .event-details .images li {
    float: left;
    margin: 0 1px 1px 0;
}

.month-events .event-details .images li img {
    display: block;
}


/*
 * Archivio
 */

#archivio-header {
    background: #fff;
    margin-bottom: 20px;
    padding: 20px;
}

#archivio-header ul {
    text-align: center;
    margin: 20px 0;
    font-weight: bold;
    text-transform: lowercase;
}

#archivio-header li {
    display: inline-block;
    margin: 0 3px;
}


#archivio-header li a {
    padding: 5px;
    background: #d9dcd6;
    color: #79706f;
    display: inline-block;
}

#archivio-header li.selected a {
    background: #f60;
    color: #fff;
}

#archivio-header li a.disabled {
    pointer-events: none;
    color: #aaa;
}

#archivio-header li a:hover {
    color: #fff;
}

#archivio-header h1 {
    color: #f60;
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 20px;
    text-align: center;
}

#footer {
    background: #f60 url(../img/uniud.gif) no-repeat 900px 50px;
    color: #fff;
    padding: 40px;
    font-weight: bold;
    font-size: 14px;
}

#footer ul {
    text-transform: uppercase;
    float: left;
    width: 200px;
}

#footer li {
    margin-bottom: 10px;
}

#footer .section {
    width: 430px;
    float: left;
    position: relative;
}

#footer h2 {
    float: left;
    background-repeat: no-repeat;
    height: 32px;
    overflow: hidden;
    text-indent: -999em;
}

#footer .redazione {
    position: absolute;
    left: 0;
    top: 50px;
}

#footer a:hover {
    color: #5F403C;
}

#footer h2.quiuniud {
    background-image: url(../img/quiuniud.gif);
    width: 160px;
}

#footer h2.quiarchivio {
    background-image: url(../img/qui-archivio.gif);
    width: 200px;
}
